<h1 mat-dialog-title>Info <mat-icon>error_outline</mat-icon></h1>
<div mat-dialog-content>
  <p>{{ message }}</p>
</div>
<div mat-dialog-actions>
  <button mat-raised-button (click)="dialogRef.close()">Ok</button>
</div>
